<div class="form-group">
  <label for="notequalto" class="block">Not equal</label>
  <input type="text" class="form-control wxs inline" id="notequalto" required>
  <input type="text" class="form-control wxs inline" data-parsley-notequalto="#notequalto" data-parsley-trigger="blur" required>
</div>
